# Interface methods for submodule: DataObjectIterator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: DataObjectIterator
class DataObjectIteratorProxy():
	def GetDataObject(self):
		""""""
		...

	def GetName(self) -> str:
		""""""
		...

	def GoToBegin(self) -> None:
		""""""
		...

	def IsAtEnd(self) -> bool:
		""""""
		...

